Commit 4794ed0f authored by Jonathan Riddell's avatar Jonathan Riddell 🏄

Update version number for 5.2.0

parent c1b66ff2
project(ksysguard)
set(PROJECT_VERSION "5.1.95")
set(PROJECT_VERSION "5.2.0")
cmake_minimum_required(VERSION 2.8.12 FATAL_ERROR)
set(QT_MIN_VERSION "5.3.0")
......
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment